/* Localized versions of Info.plist keys */

CFBundleName = "GeekTool 3";
CFBundleGetInfoString = "GeekTool version 3.0, Copyright (c) 2004, Tynsoe.org.";
NSHumanReadableCopyright = "Copyright (c) 2004, Tynsoe.org.";
